{% extends 'clients/base.html' %} {% block content %}

<form class="form-horizontal mx-2 my-2" action="" method="post">{% csrf_token %}
  <p>Confirmati stergerea clientului: "{{ object }}"?</p>
  <button class="btn btn-danger" type="submit">Accepta</button>
</form>
{% endblock %}